@charset "utf-8";

/*========================================================================*\

$目次

\*========================================================================*/


/*$root
/*$common
/*$header
/*$navi （PC）
/*$contactArea（ボタン）
/*$navi （SP）
/*$hamburger


/*========================================================================*\

$root

\*========================================================================*/

:root {
  --headerL: 472px;
}

@media screen and (max-width: 1260px) {
  :root {
    --headerL: 100%;
  }
  header #headerInner #headerR {
    margin: 0 !important;
    width: 100% !important;
  }
}

/*========================================================================*\

$common

\*========================================================================*/

.hamburger {
  display: none;
}

.tablet {
  display: none;
}

/*========================================================================*\

$header

\*========================================================================*/

header {
  background: #ffffff;
  border-top: 5px solid var(--privacy-color);
  margin: 0 auto;
  padding: 2rem 3rem;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

header::before {
  border-top: 2px solid #fabd00;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

header #headerInner {
  align-items: center;
  display: flex;
  position: relative;
  transition: all .5s;
  width: 100%;
}

header #headerInner #headerL {
  margin: 0;
  width: 472px;
  z-index: 1000;
}

header #headerInner #headerR {
  margin: 0 0 0 .5%;
  width: calc(100% - var(--headerL));
}

header #headerInner #headerR h2 {
  color: rgba(25,25,25,.8);
  font-size: 1rem;
  text-align: right;
}


/*========================================================================*\

$navi （PC）

\*========================================================================*/

.navi {
  margin: 0 auto;
  width: 100%;
}

.navi > ul {
  align-items: center;
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
  width: 100%;
}

.navi > ul > li {
  display: flex;
  flex-wrap: wrap;
  font-weight: 700;
  letter-spacing: .1rem;
  line-height: 1;
  margin: 0;
  padding: 0;
}

.navi > ul > li a {
  align-items: center;
  color: #191919;
  display: flex;
  font-size: 1.5rem;
  justify-content: center;
  line-height: 1;
  margin: 0;
  padding: 2rem 3.5rem 2rem 0;
  text-decoration: none;
  transition: all .3s ease-out;
}

.navi > ul > li.last a {
  padding: 2rem 0;
}

.navi > ul > li a.blank:after {
  content: none;
}

.navi > ul > li a.blank span {
  display: inline-block;
position: relative;
}

.navi > ul > li a.blank span:after {
  background-image: url(../images/ico_blanc.png);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 9px;
  position: absolute;
  right: -1.5rem;
  top: 0;
  vertical-align: middle;
  width: 10px;
}


.navi > ul > li a.title {
  display: block;
  position: relative;
}

.navi > ul > li a.title:hover {
  color: #fabd00;
  transition: all 0s;
}

@media screen and (max-width: 1260px) {
  #header {
    overflow: hidden;
    width: 100%;
  }

  header #headerInner #headerL {
    width: 100%;
  }

  header #headerInner #headerL  h1 {
    display: block;
  }

  header #headerInner #headerR h2 {
    color: rgba(25,25,25,.8);
    line-height: 1.4;
    padding-left: 2rem;
    text-align: left;
  }

  header #headerInner #headerR .logo {
    padding: 1.5rem 2rem 1rem 2rem;
    width: 100%;
  }

  header #headerInner #headerR .logo img {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  header {
    padding: 1.5rem 2rem;
  }

  header #headerInner {
    display: block;
  }

  header #headerInner #headerL {
    margin-right: 0;
    width: 100%;
  }

  header #headerInner #headerL .logo {
    width: 80%;
  }

  header #headerInner #headerR .logo img {
    width: 80%;
  }

  .navi > ul > li a.title::after {
    content: none;
  }
}


/*========================================================================*\

$navi （SP）

\*========================================================================*/


@media screen and (max-width: 1260px) {
  .tablet {
    display: block !important;
  }

  .navi > ul > li.sponly {
    display: block !important;
  }

  .navi {
    background: #ffffff;
    box-sizing: border-box;
    color: #191919;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: auto;
    padding: 0;
    position: fixed;
    text-align: left;
    top: 7px;
    transition: opacity .6s ease, visibility .6s ease;
    width: 100%;
    z-index: -1;
  }

  .navi .logo {
    width: 50%;
  }

  .navi .logo a {
    display: block;
  }

  .navi.active {
    display: block;
    opacity: 1;
    z-index: 30000;
  }

  .navi > ul {
    display: block;
    padding: 1rem 0 2rem 0;
  }

  .navi ul li {
    border-bottom: 1px solid #e0e0e0;
    display: block;
    position: relative;
  }

  .navi > ul > li:nth-child(8) {
    margin-right: 0;
  }

  .navi ul li a.title {
    color: #191919;
    display: block;
    font-size: 1.5rem;
    height: auto;
    line-height: 1;
    padding: 2rem;
    position: relative;
    text-decoration: none;
    width: 100%;
  }

  .navi ul li a.title::after {
    background: transparent;
    border-right: solid 2px var(--privacy-color);
    border-top: solid 2px var(--privacy-color);
    content: "";
    height: 8px;
    left: auto;
    position: absolute;
    right: 21px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    transition: .2s;
    width: 8px;
  }

  .navi ul li a.title::before {
    border-right: solid 2px var(--privacy-color);
    border-top: solid 2px var(--privacy-color);
    content: "";
    height: 8px;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    transition: .2s;
    width: 8px;
  }

  .navi > ul > li.toggle::after,
  .navi ul li a.title::after {
    content: none;
  }

  .navi ul li.toggle a.title:before {
    background-color: var(--privacy-color);
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: auto;
    margin: auto;
    position: absolute;
    right: 20px;
    top: 0;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    transition: .2s;
    width: 14px;
  }

  .navi ul li.toggle a.title:after {
    background: var(--privacy-color);
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: auto;
    margin: auto;
    position: absolute;
    right: 20px;
    top: 0;
    transform: none;
    transition: .3s;
    width: 14px;
  }

  .navi ul li a.title.clicked:before {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }

  .navi ul li a.title.clicked:after {
    background-color: transparent;
  }

  .navi > ul .menu {
    border-radius: 0;
    display: none;
    max-height: none;
    opacity: 1;
    overflow: visible;
    padding: 0;
    position: static;
    text-align: left;
    transform: none;
    width: 100%;
  }

  .navi ul li .menu .menu_inner ul {
    display: block;
    margin: 0;
    width: 100%;
  }

  .navi ul ul {
    margin-bottom: 0;
  }

  .navi ul ul li {
    border-bottom: 1px solid #ffffff;
  }

  .navi ul ul li:last-child {
    border: none;
  }

  .navi ul ul li:before {
    content: none !important;
  }

  .navi > ul .menu .menu_inner .child a {
    border: none;
    display: block;
    font-size: 1.4rem;
    padding: 2rem;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 100%;
  }

  .navi > ul .menu .menu_inner .child a:before {
    right: 2.1rem;
  }

  .navi ul li.contactArea {
    display: none;
  }

  #headerInner #headerR .navi ul li.contactArea {
    border: none;
    display: block;
    float: left;
    margin: 0 2% 0 1.5% !important;
  }

  #headerInner #headerR .navi > ul .contactArea.lineBtn {
    margin: 0 1.5% 0 2% !important;
  }

  #headerInner #headerR .navi ul li.contactArea::before {
    content: none;
  }

  #headerInner #headerR .navi > ul .contactArea {
    width: 46.5%;
  }

  #headerInner #headerR .navi > ul .contactArea a {
    align-items: center;
    background: var(--privacy-color);
    border-radius: 600px;
    color: #ffffff;
    display: flex;
    font-size: 1.3rem;
    height: auto;
    height: 45px;
    justify-content: center;
    padding: 1.5rem 0 1.2rem 0;
    text-align: center;
    text-decoration: none;
  }

  #headerInner #headerR .navi > ul .contactArea.lineBtn a {
    background: #06c755 !important;
  }

  #headerInner #headerR .text {
    display: block;
    font-size: 1.4rem;
    font-weight: 700;
    margin: 3rem 0 1rem 0 ;
    text-align: center;
  }

  #headerInner #headerR .text .ss {
    font-size: 1.2rem;
  }
}



/*========================================================================*\

$hamburger

\*========================================================================*/

@media screen and (max-width: 1260px) {
  .hamburger {
    background: var(--privacy-color);
    display: block;
    height: 61px;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 7px;
    width: 61px;
    z-index: 99999;
  }

  .hamburger__line {
    background-color: #ffffff;
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    top: 26px;
    transform: translateX(-50%);
    transition: .4s;
    width: 24px;
  }

  .hamburger__line:before,
  .hamburger__line:after {
    background-color: #ffffff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    transition: inherit;
    width: 100%;
  }

  .hamburger__line:before {
    top: -6px;
  }

  .hamburger__line:after {
    top: 6px;
  }

  .hamburger__text {
    bottom: 8px;
    left: 50%;
    margin: auto;
    position: absolute;
    transform: translateX(-50%);
  }

  .hamburger__text::before {
    color: #ffffff;
    content: "MENU";
    font-size: 10px;
    font-weight: 900;
    text-align: center;
  }

  .hamburger.active .hamburger__line {
    background-color: transparent;
  }
  .hamburger.active .hamburger__line::before {
    top: 0;
    transform: rotate(45deg);
  }
  .hamburger.active .hamburger__line::after {
    top: 0;
    transform: rotate(-45deg);
  }
  .hamburger.active .hamburger__text::before {
    content: "Close";
  }
}
